GDB (xrefs)

Static Public Member Functions | List of all members
gdb_bfd_ref_policy Struct Reference

`#include "gdb_bfd.h"`

## Static Public Member Functions
static void | incref (struct bfd *abfd)
static void | decref (struct bfd *abfd)

## Detailed Description

Definition at line 55 of file gdb_bfd.h.

## Member Function Documentation

## ◆ decref()

static void gdb_bfd_ref_policy::decref | ( | struct bfd * | abfd | ) |
| inline static

Definition at line 62 of file gdb_bfd.h.

References gdb_bfd_unref().

## ◆ incref()

static void gdb_bfd_ref_policy::incref | ( | struct bfd * | abfd | ) |
| inline static

Definition at line 57 of file gdb_bfd.h.

References gdb_bfd_ref().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdb_bfd.h